.container-buttons
    width: 100%
    display: flex
    flex-direction: row
    justify-content: space-between
    align-items: center
    button
        width: 35px
        height: 35px
        text-align: center
        margin: auto
        mat-icon
            font-size: 1.2rem